Subject: What happens to IETF efforts when the IPR-Filing says "NO The IETF cannot have this IP"?

From: "TSG" <[email-masked]>
Date: Mon, 23 Jun 2008 10:30:11 -0800

I have a question for the IPR WG -

'what happens to a WG which is founded after a IPR Notice about the 
ownership of that IP is formally filed with the IETF and that IPR Notice 
says "NO, THE IETF CANNOT HAVE THIS IP"'?

The question is simple - who owns all of the IP in the GeoPRIV WG. I claim I 
and McNeil do based on the filing of IPR Notice 201. And based on that claim 
now we actually have something VERY important to litigate if we cannot work 
this out.

Todd Glassey 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg